/***** fonts *****/

/* latin-ext */
@font-face {
font-family: "gyst-variable", sans-serif;
font-variation-settings: "wght" 100;
}

/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/***** variables *****/
:root {
	--mainColor1: #0c2e37;
    --mainColor2: #e0ab43;
    --mainColor3: #cd6a4a;
	--txtColor: #0c2e37;
	
	--bgColorLight: #fcf6ec;
    --bgColorDark: #0c2e37;
	
	--marginTB: clamp(70px, 8vw, calc(120px + 2vw)) auto;
	--marginT: clamp(70px, 8vw, calc(120px + 2vw));
	--marginB: clamp(70px, 8vw, calc(120px + 2vw));

	--paddingTB: clamp(60px, 5vw, calc(120px + 2vw)) 0;

	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperMedium: 1400px;
	--maxWidthWrapperLarge: 1800px;

	--imgRadius: 40px;
	--linkRadius: 10px;

}

@media (max-width:1200px) {
	:root {

        --imgRadius: 30px;
	}
}
@media (max-width:700px) {
	:root {
    --marginTB: clamp(45px, 12vw, 70px) auto;
    --marginT: clamp(45px, 12vw, 70px);
    --marginB: clamp(45px, 12vw, 70px);
    --imgRadius: 15px;
    --linkRadius: 5px;
	}
}


/***** reset *****/
/*html 									{ scroll-behavior: smooth;}*/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea							{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          								{ outline: none;}
strong, b								{ font-weight: 500; font-size: clamp(13px, 1.2vw, 16px);}
p										{ margin-bottom: clamp(10px, 2vw, 15px);}
ul										{ list-style-type: none; margin-bottom: clamp(10px, 2vw, 15px);}
body									{ font: 400 clamp(14px, 1.2vw, 16px)/180% "Roboto"; letter-spacing: 1px; color: var(--txtColor); background: var(--bgColorLight); position: relative;}
body.active_overflow					{ height: 100vh; overflow: hidden;}
a										{ text-decoration: none; position: relative; color: var(--txtColor);}
img										{ border: none;}
main 									{ position: relative; z-index: 10;}
#wrapper 								{ min-width: 320px; position: relative; overflow: hidden;}
#wrapper *								{ box-sizing: border-box;}
#footer 								{ position: relative; z-index: 15;}

@media (max-width:1200px) {
body									{ font-size: clamp(13px, 3vw, 15px);}
strong, b								{ font-size: clamp(13px, 3.2vw, 16px);}
}
@media (max-width:700px) {
body									{ line-height: 170%; letter-spacing: 0.2px;}
strong, b								{ font-weight: 600;}
}


/***** scollbar *****/
::-webkit-scrollbar 					{ width: 6px; height: 6px; background-color: var(--bgColorLight);}
::-webkit-scrollbar-thumb				{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub, a.reserver, a.takeaway  { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 								{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small							{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_medium							{ width: 90vw; max-width: var(--maxWidthWrapperMedium); margin: 0 auto; position: relative;}
.wrapper_large							{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}
.wrapper_full							{ margin: 0 5vw; position: relative;}

.margin_top_bottom 						{ margin: var(--marginTB);}
.margin_top 							{ margin-top: var(--marginT);}
.margin_bottom 							{ margin-bottom: var(--marginB);}

.color_1 								{ color: var(--mainColor1);}
.color_2 								{ color: var(--mainColor2);}
.color_3 								{ color: var(--mainColor3);}

.clear									{ clear: both; display: block;}
.anchor									{ position: absolute; left: 0; top: -140px;}

.titre_main	 							{ font: 700 clamp(35px, 3vw, 50px)/110% "gyst-variable"; position: relative; margin-bottom: clamp(10px, 2vw, 10px); letter-spacing: 0; color: var(--mainColor1)}
.titre	 							    { font: 700 clamp(25px, 4vw, 40px)/110% "gyst-variable"; position: relative; margin-bottom: clamp(10px, 2vw, 10px); letter-spacing: 0; color: var(--mainColor1)}

.titre_main	 span					{ display: block; font: 500 clamp(10px, 4vw, 22px)/110% "Roboto"; color: var(--mainColor1); margin-top: 10px; color: var(--mainColor3)}

.sous_titre	 							{ font: 500 clamp(20px, 1.6vw, 22px) / 110% "Roboto"; position: relative; margin-bottom: clamp(10px, 2vw, 15px); color: var(--mainColor3)}

.titre_page	 							{ font: 700 clamp(35px, 4vw, 60px) "gyst-variable"; position: relative; margin-bottom: clamp(10px, 2vw, 10px); letter-spacing: 0; color: var(--mainColor1)}




.chapo		 							{ font: 400 clamp(14px, 1.1vw, 16px)/180% "Roboto"; margin: clamp(10px, 2vw, 20px) 0;}
.chapo span	 							{ display: block; margin-bottom: clamp(10px, 2vw, 20px);}

.link 									{ font: 700 clamp(13px, 2.5vw, 14px)/60px "Roboto"; letter-spacing: 1.2px; height: 60px; text-transform: uppercase; display: inline-block; color: #fff; padding: 0 30px; border-radius: var(--linkRadius); background: var(--mainColor2); overflow: hidden;}

.linkfullw 									{ font: 700 clamp(13px, 2.5vw, 14px)/60px "Roboto"; letter-spacing: 1.2px; height: 60px; text-transform: uppercase; display: inline-block; color: #fff; padding: 0 30px; border-radius: var(--linkRadius); background: var(--mainColor2); overflow: hidden; width: 100%}

.link_txt 								{ font: 500 16px/180% "Roboto"; display: inline-block; border-bottom: 2px solid var(--mainColor1); padding-bottom: 2px; color: var(--mainColor1);}



.read_more								{ display: inline-block; color: var(--mainColor1); font-style: normal; cursor: pointer; transition: color 300ms ease-in-out;}
.hide 									{ display: none;}


.ul_list								{ margin-bottom: clamp(10px, 2vw, 15px);}
.ul_list li								{ padding: 0 0 0 20px; position: relative; margin-top: clamp(5px, 1.5vw, 10px); background: url("../images/list.svg") 0 8px no-repeat;}

.ul_check   							{ margin: clamp(15px, 2vw, 20px) 0;}
.ul_check li 							{ position: relative; padding-left: 32px; line-height: 160%; margin-bottom: 12px;}
.ul_check li:before						{ width: 18px; height: 18px; position: absolute; left: 0; top: 2px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}
.ul_check li:last-child					{ margin-bottom: 0;}



@media (min-width:1201px) {
.link:hover 							{ background-color:var(--mainColor3);}
.link_txt:hover							{ border-color: #fff; color: #fff;}
}

@media (max-width:1200px) {
.chapo									{ font-size: clamp(13px, 3vw, 15px);}    
}

@media (max-width:1000px) {
.titre_main	 							{ font-size: 30px;}
.titre	 							    { font-size: 30px; line-height: 38px}
.sous_titre	 							{ font-size: 20px; line-height: 28px}
}


@media (max-width:700px) {
.link 									{ height: 50px; line-height: 50px; padding: 0 25px; width: 100%; text-align: center}
.titre_main	 							{ font-size: 27px;}
.titre	 							    { font-size: 28px; line-height: 36px}
.sous_titre	 							{ font-size: 18px; line-height: 26px}
}


/***** Link a *****/
p a, h2 a, .ul_check a 		      			{ color: var(--mainColor1); border-bottom: 1px solid var(--mainColor1); }
.footer p a                     			{ border-bottom: none; }
.bloc_contact p a { color: #000000; border-bottom: 1px solid #00000000; }
@media (min-width:1201px) {
p a:hover, h2 a:hover, .ul_check a:hover 	{ color: var(--bgColorDark); border-color: var(--bgColorDark); }
.bloc_contact p a:hover { color: var(--mainColor1); border-bottom: 1px solid var(--mainColor1); }
}




/***** header : simple *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; padding: 20px 0; z-index: 205; text-align: right; transition: all 300ms ease-in-out;}
.header .logo							{ width: 220px; position: absolute; left: 0; top:20px; transform-origin: left center; z-index: 850;}
.header .logo img						{ width: 100%; height: auto; display: block;}
.header .header_nav 						{ display: inline-block; vertical-align: middle; position: relative;}
.header .menu 							{ margin: 0; padding-right: 5px;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 40px;}
.header .menu>li a						{ font-size: 16px; line-height: 80px; font-weight: 500; height: 80px; display: block; letter-spacing: 0.6px;}
.header .menu>li.active>a				{ color: var(--mainColor3);}
.header .sub								{ width: max-content; margin: 0 0 0 -100px; text-align: center; position: absolute; top: 70px; left: 50%; display: block; visibility: hidden; opacity: 0; padding: 20px 30px; background: var(--mainColor1); border-radius: 10px;}
.header .sub li							{ width: 100%; margin: 0;}
.header .sub li a						{ width: 100%; font-size: 14px; letter-spacing: 0.8px; line-height: 38px; height: 40px; color: #fff;}
.header .sub li.active a					{ color: var(--mainColor2);}
.header .link 							{ padding: 0; text-align: center; width: 150px; vertical-align: middle; z-index: 850;}
.header .tel 							{ text-align: left; padding: 0 30px 0 64px; font-size: 14px; line-height: 60px;}
.header .tel:after 						{ width: 18px; height: 100%; position: absolute; left: 28px; top: 0; background: url("../images/gsm_white.svg") 50% / contain no-repeat; content: "";}
.header .gsm 							{ text-align: left; padding: 0 30px 0 60px; font-size: 14px; line-height: 50px;}
.header .gsm:after 						{ width: 14px; height: 100%; position: absolute; left: 28px; top: 0; background: url("../images/gsm.svg") 50% / contain no-repeat; content: "";}
.header .gsm span						{ background: var(--mainColor2); color: #fff; font-size: 12px; line-height: 17px; padding: 2px 5px 3px 5px; border-radius: 5px; position: absolute; right: 10px; top: -11px;}
.sticky .header							{ padding: 5px 0; background: #fff;}
.sticky .header .logo					{ transform: translateY(-30%) scale(0.70);}

@media (min-width:1201px) {
.header .menu_mobile 					{ display: none;}
.header .sub:after 						{ width: 10px; height: 10px; position: absolute; left: 50%; top: -4px; margin: 0 0 0 -5px; transform: rotate(45deg); background: var(--mainColor1); content: "";}
.header .menu>li:hover .sub				{ opacity: 1; visibility: visible; z-index: 999;}
.header .menu>li:hover>a 				{ color: var(--mainColor3);}		
.header .sub li a:hover 					{ color: var(--mainColor2);}


}
@media (max-width:1500px) {
.header .menu 							{ padding-right: 0;}
.header .menu>li							{ margin-right: 22px;}
.header .link.color_2					{ display: none;}
}
@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 60px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 40px; height: 2px; background: var(--mainColor1); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before			{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after			{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div			{ height: 0; width: 36px;}
.header .menu_mobile.active div:before	{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after	{ top: 0; transform: rotate(-45deg);}

.header 									{ padding: 20px 0;}
.header ::-webkit-scrollbar				{ display: none;}
.header .logo							{ transform: translateY(-30%) scale(0.80);}
.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; display: grid; z-index: 800; background: var(--mainColor1); border-top: 100px solid #fff; transition: all 300ms ease-in-out 450ms;}
.header .menu  							{ display: block; width: 100%; text-align: left; padding: 5vw 5vw 8vw 5vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 						{ width: 100%; display: block; margin: 0;}
.header .menu>li>a						{ font-size: 20px; line-height: 30px; height: auto; padding: 15px 0; color: #fff; transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i						{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #fff; border-radius: 5px; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 							{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; border-radius: 5px; background: #fff; visibility: visible; opacity: 1; display: none; z-index: 150;}
.header .sub li  						{ width: 100%;}
.header .sub li a						{ width: 100%; font-size: 16px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; color: #000;}
.header .menu>li.active>a				{ color: var(--mainColor2);}
.header .sub li.active a 				{ color: var(--mainColor1);}

.header.active .header_nav 				{ right: 0; transition-delay: 150ms;}
.header.active .menu						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}

.header .link 							{ margin-left: 5px;}
.header .link.color_2					{ display: inline-block;}
	
.sticky .header							{ padding: 20px 0; background: #fff;}
.header .logo					        { transform: translateY(-40%) scale(0.70);}
.sticky .header .logo					{ transform: translateY(-40%) scale(0.70);}
}

@media (max-width:1000px) {
.header .link.color_2					{ display: none;}


}
@media (max-width:700px) {
.header .menu_mobile					{ margin-left: 15px;}
.header .menu>li>a						{ font-size: 16px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i						{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after				{ width: 40px; height: 100%; background-color: transparent; top: 0;}
.header .sub 							{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a						{ font-size: 14px; line-height: 18px; padding: 8px 0;}
.header .tel 							{ font-size: 0; line-height: 0; height: 60px; width: 60px; padding: 0; border-radius: 50%}
.header .tel:after 						{ left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%}
.header .gsm 							{ font-size: 0; line-height: 0; height: 60px; width: 60px; padding: 0;}
.header .gsm:after 						{ left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%}
.header .gsm span						{ font-size: 10px; line-height: 16px; right: 80%; top: 10px;}
.header							        {background-color: var(--beigeColor);}
.header .link 							{ height: 50px; width: 50px; padding: 0; font-size: 0; background: url("../images/gsm.svg") 50% no-repeat var(--mainColor2); background-size: 14px auto;}
}



/***** bloc txt img *****/
.bloc_txt_img 											{ position: relative;}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: clamp(20px, 5vw, 80px); align-items: center; position: relative;}
.bloc_txt_img .container>.item							{ position: relative;}
.bloc_txt_img .container>.item :last-child 				{ margin-bottom:0;}
.bloc_txt_img .container .txt  							{ margin: 0;}
.bloc_txt_img .container .txt .wrap						{ max-width: 580px; margin: 0 auto;}
.bloc_txt_img .container .img img						{ width: 100%; height: auto; object-fit: cover; display: block; border-radius: var(--imgRadius);}


.bloc_txt_img .container .img.col_2  					{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 30px;}
.bloc_txt_img .col_3  					                { position: relative; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 40px; margin: 0 auto }
.bloc_txt_img .col_3 img 						        { width: 100%; height: auto; object-fit: cover; display: block; border-radius: var(--imgRadius);}


.bloc_txt_img .container .link							{ margin-top: 10px;}
.bloc_txt_img .container .link_txt						{ margin-top: 8px;}

.bloc_txt_img .container .multi_links					{ display: grid; grid-template-columns: 140px 140px; grid-gap: 10px; margin-top: 25px;}
.bloc_txt_img .container .multi_links .link				{ margin: 0; text-align: center; padding: 0;}

.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1 / 2;}

.bloc_txt_img.align_top .container                		{ align-items: start;}





@media (max-width:1200px) { 
.bloc_txt_img .container	                        	{ align-items: start;}
.bloc_txt_img.about .container                      { align-items: center;}
}
@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 100%; grid-gap: 40px;}
.bloc_txt_img .container .txt .wrap						{ width: 90vw; max-width: none;}
.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1;}
}
@media (max-width:700px) { 
.bloc_txt_img .container	                        	{ grid-gap: 30px;}
.bloc_txt_img .container p               				{ margin-bottom: 10px;}
.bloc_txt_img .container .multi_links					{ grid-template-columns: 1fr 1fr; grid-gap: 10px; margin-top: 20px;}
}
@media (max-width:500px) {
.bloc_txt_img .container .img.col_2 { grid-gap: 15px;}
}



/***** social *****/
.rs a										{ width: 50px; height: 50px; display: inline-block; vertical-align: top; margin-right: clamp(5px, 2.5vw, 10px); background: 50% no-repeat var(--gradientLink); background-size: 100% 200%; background-position: 0 100%; border-radius: var(--linkRadius);}
.rs a:after									{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.rs .facebook:after							{ background: url("../images/facebook.svg") 50% no-repeat;}
.rs .linkedin:after							{ background: url("../images/linkedin.svg") 50% no-repeat;}
.rs .scroll									{ background: url("../images/scrolltop.svg") 50% no-repeat;}

@media (min-width:1201px) {
.rs a:not(.scroll):hover					{ background-position: 0 0;}
}
@media (max-width:700px) {
.rs a										{ width: 40px; height: 40px;}
.rs .facebook								{ background-size: auto 18px;}
.rs .twitter								{ background-size: 16px auto;}
.rs .linkedin								{ background-size: 18px auto;}
}


/***** footer *****/
.footer										{ position: relative; padding-top: clamp(20px, 10vw, 100px); text-align: center; background: #fff;}
.footer .bloc_footer 						{ display: block; position: relative; line-height: 28px;}
.footer .bloc_footer .infos 			    { display: grid; grid-template-columns: 1fr 1fr 1fr;}
.footer .bloc_footer .infos .item			{ padding: 0 40px}
.footer .bloc_footer.heading_top  			{ margin-bottom: clamp(25px, 6vw, 50px);}

.footer .bloc_footer .logo 					{ width: 120px; height: auto; display: block; margin: 0 auto;}
.footer .bloc_footer p						{ margin: 15px 0 0 0;}
.footer .bloc_footer p a					{ }
.footer .bloc_footer li a					{ color: var(--mainColor1);}


.footer .bloc_footer a.reserver			    { font: 700 clamp(13px, 2.5vw, 14px)/60px "Roboto"; letter-spacing: 1.2px; height: 60px; display: inline-block; color: #000; padding: 0 30px; border-radius: var(--linkRadius); background: #fff; overflow: hidden; }
.footer .bloc_footer a.reserver:before	    { content:url(../images/reserver.svg); display: inline-block; vertical-align: middle; margin-right: 15px; position: relative;top: -2px; line-height: 0;}
.footer .bloc_footer a.reserver:hover 		{ background-color:#fff;}

.footer .bloc_rs							{ position: absolute; right: 0; top: 70px; width: 100%; text-align: left;}
.footer .bloc_rs a						    { display: inline-block; vertical-align: top; margin-right: 10px; background: var(--bgColorLight); border-radius: 50%; width: 50px; height: 50px;}

.footer .bloc_rs .scroll 					{ margin: 0; float: right; background: url("../images/scrolltop.svg") 50% no-repeat var(--bgColorLight);}

.footer_bottom   							{ padding: 25px 0; line-height: 0; margin: clamp(25px, 6vw, 60px) 0 0 0; text-align: left;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:last-child 				{ margin-right: 0;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -15px; top: 4px; background:var(--mainColor1);}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ }

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 20px;}
.toponweb img								{ width: 80px; height: auto; display: block; filter: invert(1);}

@media (min-width:1201px) {
.footer .bloc_footer .link:hover 			{ background-color: var(--mainColor3); color: #fff}
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor3);}
.toponweb:hover span						{ background-position: 0 0;}
.footer .bloc_rs a:hover                    { background-color: #ffffff00;}
}

@media (max-width:1000px) {
.footer .bloc_footer .infos 			    { display: grid; grid-template-columns: 1fr 1fr;}
.footer .bloc_footer .infos .item:nth-child(3) { display: none;}

}

@media (max-width:700px) {

.footer:before								{ top: 38px;}
.footer .bloc_footer 						{ width: 100%; padding: 0; font-size: 14px; line-height: 24px;}

.footer .bloc_footer .logo 					{ width: 100px;}
.footer .bloc_footer p						{ margin: 10px 0 0 0;}

.footer	.bloc_rs							{ position: static; margin-top: 7vw; text-align: center;}
.footer	.bloc_rs a							{ width: 46px; height: 46px; margin: 0 10px;}
.footer	.bloc_rs .scroll					{ float: none;}

.footer_bottom 	 							{ text-align: left; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
}

@media (max-width:600px) {
.footer .bloc_footer .infos 			    { display: grid; grid-template-columns: 1fr; grid-gap: 40px 0;}  
}


